
Title Census of Canada, 1991 : BSTs, census tract level, E9103CT.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS, 2007/04/04.
file handle in 
  / inpipe="zcat /datalibrary/datalib/cc91/bstct/data/e9103ct.Z" 
  / lrecl=556 .
data list file=in / 
 RP		1 - 2                      
 CMA      	3 - 5
 CAP      	6 - 6
 CAT	    	7 - 7 (a)
 CTPN     	8 - 14
 CT       	15 - 18
 CMANAME    	19 - 50 (a)
 V2 to V64 	53 - 556.
variable Labels
 RP       'Region and province code'                               
 CMA      'Census metropolitan area/census agglomeration code'
 CAP      'CMA/CA part'
 CAT	  'CMA/CA type code'
 CTPN     'Census tract/provincial census tract name'
 CT       'Census tract/provincial census tract code'  
 CMANAME  'CMA/CA Name'
           
    
  v2   'Total population - Sex'      
  v3   'Total population -Male'        
  v4   'Total population -Female'         
  v5   'Total population - Sex '     
  v6   'Total population 0-14 years-Male'        
  v7   'Total population 0-14 years-Female'        
  v8   'Total population - Sex'      
  v9   'Total population 15-24 years-Male'        
  v10  'Total population 15-24 years-Female'        
  v11  'Total population - Sex'      
  v12  'Total population 15-19 years-Male'        
  v13  'Total population 15-19 years-Female'        
  v14  'Total population - Sex'      
  v15  'Total population 20-24 years-Male'      
  v16  'Total population 20-24 years-Female'        
  v17  'Total population - Sex'      
  v18  'Total population 25-34 years-Male'      
  v19  'Total population 25-34 years-Female'        
  v20  'Total population - Sex'      
  v21  'Total population 25-29 years-Male  '      
  v22  'Total population 25-29 years-Female'        
  v23  'Total population - Sex'      
  v24  'Total population 30-34 years-Male'      
  v25  'Total population 30-34 years-Female'        
  v26  'Total population - Sex'      
  v27  'Total population 35-44 years-Male  '      
  v28  'Total population 35-44 years-Female'        
  v29  'Total population - Sex'      
  v30  'Total population 35-39 years-Male'      
  v31  'Total population 35-39 years-Female'        
  v32  'Total population - Sex'      
  v33  'Total population 40-44 years-Male'      
  v34  'Total population 40-44 years-Female'        
  v35  'Total population - Sex'      
  v36  'Total population 45-54 years-Male'      
  v37  'Total population 45-54years-Female'       
  v38  'Total population - Sex'      
  v39  'Total population 45-49 years-Male'      
  v40  'Total population 45-49 years-Female'        
  v41  'Total population - Sex      
  v42  'Total population 50-54 years-Male'      
  v43  'Total population 50-54 years-Female'        
  v44  'Total population - Sex'      
  v45  'Total population 55-64 years-Male'      
  v46  'Total population 55-64 years-Female'        
  v47  'Total population - Sex'       
  v48  'Total population 55-59 years-Male'      
  v49  'Total population 55-59 years-Female'        
  v50  'Total population - Sex'      
  v51  'Total population 60-64 years-Male'      
  v52  'Total population 60-64 years-Female'        
  v53  'Total population - Sex'      
  v54  'Total population 65-74 years-Male'      
  v55  'Total population 65-75 years-Female'        
  v56  'Total population - Sex'      
  v57  'Total population 70-74 years-Male'      
  v58  'Total population 70-74 years-Female'        
  v59  'Total population - Sex'      
  v60  'Total population 75 years and over-Male'        
  v61  'Total population 75 years and over-Female'        
  v62  'Total population - Sex'      
  v63  'Total population 75 years and over-Male'        
  v64  'Total population 75 years and over-Female'.
value labels
rp
 10 'Newfoundland'
 11 'Prince Edward Island'
 12 'Nova Scotia'
 13 'New Brunswick'
 24 'Quebec'
 35 'Ontario'
 46 'Manitoba'
 47 'Saskatchewan'
 49 'Alberta'
 59 'British Columbia'
 60 'Yukon Territory'
 61 'Northwest Territories' / 
 CAP 
 1 'urbanized core' 
 2 'urban fringe'  /
 CAT	
 'A' 'consolidated CMA' 
 'B' 'regular CMA' 
 'C' 'consolidated CA' 
 'D' 'regular CA' / 
finish.
execute.       
